[mod_python] mod_python to build version 3.2.8

Graham Dumpleton graham.dumpleton at gmail.com
Tue Mar 24 02:09:40 EDT 2009

2009/3/24  <Gayatri.Tripathi at sun.com>:
> Hi,
> I have downloaded the svn trunk repository of  Mod_Python. I am able to
> configure and build it.
> My requirement is to build version 3.2.8. Can someone guide to checkout and
> build a particular version of mod_python.

Why do you need an old version, it is broken?

If you still really have to have it, the 3.2.8 tar ball is still
accessible from:



More information about the Mod_python mailing list